@import url("index.css");

#content{

	
}

#contact-strip{
	width:60%;
	height:800px;
	position:absolute;
	left:0px;
	
	padding:0px;
}
#content_text{
	width:350px;
	text-align:left;
	left:60%;
	padding-left:0px;
}
#map{
	left:430px;
	top:70px;
}
#contact_text{
	width:200px;
	position:absolute;
	right:90px;
	top:290px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;color:white;
		font-size:14px;
}

/************************
Form Styles
************************/
#form_box{
	font-family:Arial, Helvetica, sans-serif;
	top:380px;
	margin-top: -330px;
	padding-top:40px;
	padding-left:25px;
	padding-right:0px;
	font-weight:bold;
	position:absolute;
	background-image:url(images/contact_bg.png);
	/*background-color:#06F;*/
	background-repeat:no-repeat;
	width:440px;
	height:330px;
	border:none;
	right:-10px;
	width: 393px;
	background-size:cover;
}

#form_box .email{
margin-top:22px;
}


#subject_field{
	
	left: 270px;
    margin-top: -43px;
    position: relative;
    width: 200px;

}
/*******************
Thank you info
********************/
#thanks_box{
	font-family:Arial, Helvetica, sans-serif;
	top:345px;
	margin-top:-100px;
	padding-top:40px;
	padding-left:25px;
	padding-right:0px;
	font-weight:bold;
	position:absolute;
	left:390px;

	/*background-color:#06F;*/
	background-repeat:no-repeat;

	
	right:0px;
}

#thanks_note{
	position:absolute;
	top:70px;
	left:63px;
	width:320px;
	text-align:center;
}

#container{
min-width: 990px;
margin-left:-495px;
}

#contact_text{
width: 200px;
position: relative;
top: initial;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
color: white;
margin-top: 230px;
font-size: 14px;
margin-left: -50px;
}

.email-field{
width:97%;
}

.name-field{
width:67%;
}
.send{
cursor:pointer;
}